Subject: Dr Ducker::1

From: "Craig" <ragnarok@p...>
Date: Wed, 16 Apr 2003 22:33:26 -0400

The proposal Dr Ducker::1 expires tomorrow. There have been two votes and an
abstention on it. Because the votes are split, it will fail even though
voting could make it pass. Cassie or unlin_e, vote before it is too late!
Other proposals which expire tomorrow have pre-knowable outcomes, so votes
on them are unimportant.